#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant-server
version:              0.17
visibility:           public
id:                   servant-server-0.17-LvP6y9pn63J9MNFHdyX4Fw
key:                  servant-server-0.17-LvP6y9pn63J9MNFHdyX4Fw
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:
    A family of combinators for defining webservices APIs and serving them

description:
    A family of combinators for defining webservices APIs and serving them

    You can learn about the basics in the <http://docs.servant.dev/en/stable/tutorial/index.html tutorial>.

    <https://github.com/haskell-servant/servant/blob/master/servant-server/example/greet.hs Here>
    is a runnable example, with comments, that defines a dummy API and implements
    a webserver that serves this API, using this package.

    <https://github.com/haskell-servant/servant/blob/master/servant-server/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  64b1875b3b4106eced3f57b85f5d25de
exposed:              True
exposed-modules:
    Servant Servant.Server Servant.Server.Experimental.Auth
    Servant.Server.Generic Servant.Server.Internal
    Servant.Server.Internal.BasicAuth Servant.Server.Internal.Context
    Servant.Server.Internal.Delayed Servant.Server.Internal.DelayedIO
    Servant.Server.Internal.Handler Servant.Server.Internal.RouteResult
    Servant.Server.Internal.Router
    Servant.Server.Internal.RoutingApplication
    Servant.Server.Internal.ServerError Servant.Server.StaticFiles
    Servant.Utils.StaticFiles

import-dirs:          /usr/lib/ghc-8.8.3/site-local/servant-server-0.17
library-dirs:         /usr/lib/ghc-8.8.3/site-local/servant-server-0.17
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/servant-server-0.17
hs-libraries:         HSservant-server-0.17-LvP6y9pn63J9MNFHdyX4Fw
depends:
    base-4.13.0.0 base-compat-0.11.1-4oueEGUxmwHC6tuHqQ6hE2
    base64-bytestring-1.0.0.3-DTCbOaco5j9FDaHscqEylF
    bytestring-0.10.10.0 containers-0.6.2.1
    exceptions-0.10.4-ElKsHaIv8kxGE3x6lSFI2 filepath-1.4.2.1
    http-api-data-0.4.1.1-5zls0B8bc6H7mIgboAwHsw
    http-media-0.8.0.0-KOzWt2DAnV0Kgh5lyJh446
    http-types-0.12.3-GkYJLrkrgii59d3GHtR3Sa
    monad-control-1.0.2.3-AW09c0LCfgFAiXuZpIkqPT mtl-2.2.2
    network-3.1.1.1-5FgtrTFHUQaFQhXHTS1i9u
    network-uri-2.6.3.0-23ecXQj6xJbD3Cu3aUxELQ
    resourcet-1.2.3-JET6yAzEuesGKlVom96Klf
    servant-0.17-LPHzluyZuSG4QJ3la8hO9s
    string-conversions-0.4.0.1-KKjGH1i6WmbIm0l1zjJpaj
    tagged-0.8.6-LfhHZ57rMjK9JkdnSRh9cF text-1.2.4.0
    transformers-0.5.6.2
    transformers-base-0.4.5.2-CRR82WNUNTp82PAV0y2ybQ
    wai-3.2.2.1-BvOv88Rv2VP1Z6C8E9byH1
    wai-app-static-3.1.7.1-LHa7VI3XpfJLOCGjQCOiK0
    word8-0.1.3-Ep7IGWLCq7MDOOxHUKeqqb

haddock-interfaces:
    /usr/share/doc/haskell-servant-server/html/servant-server.haddock

haddock-html:         /usr/share/doc/haskell-servant-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

